---
group:
  name: 'MrZhousf'
  description: ''
  projects:
  - name: 'license_plate_recognize'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'tf-slim-inception'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tf_facenet'
    description: ''
    mirrorRelease: false
    topic: ''
  